uuid: 7cffc409-9566-4ec6-baea-511f40ea132e
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_calc_piece_rate
field_name: field_calc_piece_rate
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
